Subject: [EAI] Comments on draft-ietf-eai-5738bis-01.txt

From: Alexey Melnikov <[email-masked]>
Date: Mon, 14 Nov 2011 10:50:34 +0000

I think this document is in a good shape. I might bring up one more 
issue not listed below, but I need to double check it first.

3.3.  UTF-8 LIST and LSUB Responses

    After an IMAP client successfully issues an "ENABLE UTF8=ACCEPT"
    command, the server MUST NOT return in LIST results any mailbox names
    to the client following the IMAP4 Mailbox International Naming
    Convention.  Instead, the server MUST return any mailbox names with
    characters outside the US-ASCII repertoire using utf8-quoted syntax.

The last MUST doesn't look correct, because I think we should still 
allow for literal strings to be used in such cases.